package com.example.jmastermind.Game;

import android.os.Bundle;

import androidx.annotation.Nullable;
import androidx.appcompat.app.AppCompatActivity;
import com.example.jmastermind.R;

public class SoloGame extends AppCompatActivity {

    /**
     * Le jeu mode SOLO
     * */
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.game);

        Controller controller = new Controller(this, 0);
    }
}
